/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0

reservas@grandclass.es


*/


/*Corrección margenes laterales en contendedores con fondo*/

.full-width-content.blog-fullwidth-wrap, .full-width-content.nectar-shop-outer, .nectar-slider-wrap[data-full-width=true], .page-submenu .full-width-content, .page-submenu>.full-width-section, .portfolio-filters-inline.full-width-content, .portfolio-filters-inline.full-width-section:not(.non-fw), .post-area.full-width-content.standard-minimal, .single-product .product[data-gallery-style=left_thumb_sticky][data-gallery-variant=fullwidth] .single-product-wrap, .wpb_row.full-width-content, .wpb_row.full-width-content.has-global-section .wpb_row.full-width-content, .wpb_row.full-width-section .mobile-video-image, .wpb_row.full-width-section .templatera_shortcode>.wpb_row.full-width-section>.row-bg-wrap, body .full-width-section .nectar-parallax-scene, body .full-width-section .row-bg-wrap, body .full-width-section.parallax_section .row-bg-wrap, body .full-width-section>.nectar-shape-divider-wrap, body .full-width-section>.video-color-overlay, body[data-aie=long-zoom-out] .first-section .row-bg-wrap, body[data-aie=long-zoom-out] .top-level.full-width-section .row-bg-wrap, body[data-aie=zoom-out] .first-section .row-bg-wrap, body[data-aie=zoom-out] .top-level.full-width-section .row-bg-wrap, body[data-col-gap] .vc_row-fluid .span_12.post-area.full-width-content.standard-minimal {
        margin-left: -50vw;
    left: 50%;
    width: 100vw;
} 






/*Cookies*/
.cdp-cookies-banner {
  background: #000;
}
.cdp-cookies-banner__text {
  color: #fff;
}
.cdp-cookies-banner__text a {
  color: #e6007e !important;
}
.cdp-cookies-option p {
  color: #fff!important;
}
.cdp-cookies-button--primary {
  border-color: #cb006f;
  background: #e6007e;
  color: #fff;
}
.cdp-cookies-button--primary:hover, .cdp-cookies-button--primary:focus {
  border-color: #ac2367;
  background: #ac2367;
  color: #fff;
}
.cdp-cookies-panel__header {
  color: #fff;
}

/*COLORES*/
.m-pink{ color:#e6007e;}
.m-white{ color:#ffffff;}

/*TRADUCCION*/
/* Estilos condicionales para Español */
:lang(es) .m-esp{
 display:block;
}
:lang(es) .m-eng{
 display:none;
}

/* Estilos condicionales para Inglés */
:lang(en) .m-eng{
 display:block;
}
:lang(en) .m-esp{
 display:none;
}


/*No nombres solo bandera menu*/
.trp-language-switcher-container .trp-ls-language-name {
  display: none;
}
.trp-flag-image {
  margin: 0px !important;
}

/*TITULOS DESTACADOS*/
.title-header{
  font-size: 50px;
  line-height: 1.5;
  letter-spacing: 3px;
}
/*TEXTO*/
.text-m{
   font-size: 20px;
   line-height: 1.4;
}
.text-l{
   font-size: 24px;
   line-height: 1.4;
}
.font-400{
  font-weight: 400;
}
.to-uppercase{
  text-transform: uppercase;
}




@media(max-width:768px){
.title-header{
  font-size: 27px;
}
.text-m{
   font-size: 16px;
}
.text-l{
   font-size: 18px;
}
.boton-big .link_wrap {
  display: block;
  padding: 16px!important;
}

}

/* ------FORMULARIO------*/
/*Checbok aceptar */
.m-flex .wpcf7-acceptance .wpcf7-list-item > label{ display:flex!important;align-items: baseline;}

.wpcf7-response-output {
    color: #000!important;
}



.material.woocommerce-page[data-form-style="default"] input#coupon_code, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
  background-color: rgba(255, 255, 255, 0.31);
  border-radius: 4px;
  border: 2px solid #fff0;
}

.wpcf7-form-control{ color:#fff!important;}

.uacf7-form-wrapper-container label{
 margin-top: 16px;
}

.m-form-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.m-form-col {
  width: 46%;
}
.m-form-subrow {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.m-form-subcol {
  width: 46%;
  margin-top: 6px;
}

@media(max-width:768px){
.m-form-subcol , .m-form-col{
  width: 100%;
}
}

/*MENU DE NAVEGACIÓN*/

.sf-menu .menu-item:not(.menu-item-btn-style-button_accent-color):hover, .sf-menu .current-menu-ancestor {
    background: #c92f7c;
}
/*Submenu*/
.sf-menu > li ul {
  padding: 0;
  width: 25em;
}
#top .sf-menu li ul li.menu-item a{
  font-family: Figtree;
  font-size: 14px;
  line-height: 26px;
  padding: 16px;
}
/*MENU EN MOBILE*/
#header-outer #mobile-menu{
    padding-bottom:34px;
}
/*ICONOS SOCIALES*/

#header-secondary-outer > .container > nav {
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
}
#header-secondary-outer #social li a i {
  font-size: 22px;
}

/*Arreglo espacio logo*/
#logo {
  margin: 14px 0px !important;
}

/*BOTON RESERVAS*/
#header-outer .menu-item-51 > a:hover::before {
    background: transparent;
  border: 2px solid #e6007e;
}
/*Boton en mobile*/
#header-outer #mobile-menu ul .menu-item-51 > a {
  display: inline-block;
  padding:8px 24px;
 }

 /* FOOTER */
 .footer-lin:hover{
    color:#e6007e;
 }
 #footer-social{
  display: flex;
  justify-content: space-between;
  max-width: 138px;
  margin:0px;
}
#footer-social li {
  list-style: none;
}
#footer-social li i{
    color:#ffffff;
    font-size: 22px;
}

/*FONDOS*/
.background-parcial .viewport-desktop.using-image {
background-size: 53%;
}

/* CAJITAS CON IMAGEN Y BACKGROUND*/
@media(max-width:768px){
    .col-skills {
  margin-bottom: 20% !important;
}
}
/* Arreglos no padding*/

.row-no-padding-cols .vc_col-sm-6{ padding:0px!important;}


/*Imagenes con borde*/
.border-img{
    padding: 20px!important;
  background: #fff!important;
  box-shadow: 0px 0px 20px #00000036!important;
}

.gal-border .work-info a {
  border: 9px solid #fff!important;

}

/************ MEDIAS************************/

@media(max-width:768px){

    #footer-social {
  justify-content: center;
  max-width: 100%;
  margin: 0px;
}
#footer-social li {
  padding: 24px;
}
.image-to-center{
  width: 100%;
  margin: 0 auto;
  max-width: 90%;
}
}

